let evszam = Number(prompt("Adj meg egy évszámot:"))

function Szokoev(evszam) {
    if ((evszam % 4 == 0 && evszam % 100 != 0) || evszam % 400 == 0) {
        return "Szökőév!"
    } else {
        return "NEM szökőév!"
    }
}

console.log(Szokoev(evszam));